현재버전

naucika 

제가 jdk를 18로 깔았거든요. 저 위에 창에서 17로 바꾸면 다시 위에 빨간 경고 표시 뜨면서 안됩니다.

jdk를 17로 바꾸는 작업을 하고 17로 하면 되는데 그게 복잡하기도하고

읽고 있는 책에서 최신버전을 깔 수 있으면 깔라고 해서 질문 드렸습니다.

수정이력

2022-07-08 12:45:36 에 아래 내용에서 변경되었습니다.

naucika 

제가 jdk를 18로 깔았거든요. 17로 바꾸면 다시 위에 경고 표시 뜨면서 안됩니다.

jdk를 17로 바꾸는 작업을 하고 17로 하면 되는데 그게 복잡하기도하고

읽고 있는 책에서 최신버전을 깔 수 있으면 깔라고 해서 질문 드렸습니다.

cat-footer